.footer-bottom-inner {
	padding:30px 0;
}


.navbar-toggle {
	color: #FFFFFF !important;
}

.navbar-toggle > div > span {
	background-color: #FFFFFF !important;
}

body.home header.header {
	position:relative;
        z-index:99999;
        background-image: linear-gradient(to top, rgba(0,0,0,0), rgba(0,0,0,0.8));
}

body.home header.header .header-main-inner {
	background-color: transparent !important; 
}
